This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1006406 - branding: unknown encoding
branding: unknown encoding
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
560
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Lestach
Ales Dujicek
:
Depends On:
Blocks: sat570-lowbug
  Show dependency treegraph
 
Reported: 2013-09-10 10:52 EDT by Tomas Lestach
Modified: 2015-01-13 04:54 EST (History)
2 users (show)

See Also:
Fixed In Version: satellite-branding-5.7.0.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 04:54:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Lestach 2013-09-10 10:52:57 EDT
Description of problem:
Following files
 branding/styles/navbar_top.txt
 branding/styles/navbar_top_sat.txt
 branding/templates/footer.pxt
 branding/templates/profile.pxt
include following line:
<?xml version="1.0" encoding="utf8"?>

Version-Release number of selected component (if applicable):
sat560

How reproducible:
always

Actual results:
unknown encoding

Expected results:
replace encoding with a known one
Comment 2 Tomas Lestach 2013-09-10 10:59:30 EDT
spacewalk.git: 49ca32aa2320ccd3d3ef2a5b2de015d7153d3156
Comment 8 Clifford Perry 2015-01-13 04:54:46 EST
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff

Note You need to log in before you can comment on or make changes to this bug.